public class Circulo implements Figura {
	private Ponto origem;
	private int raio;
	public Circulo(Ponto origem, int raio) {
		this.origem = origem;
		this.raio = raio;
	}
	public int getRaio() {
		return raio;
	}
	public Ponto getOrigem() {
		return origem;
	}
	public double area() {
		return 1;
	}
	public void draw() {
		System.out.println("Desenhando um circulo");
	}
	public Ponto getPonto() {
		return origem;
	}
}
